ISCS#FEP - Feature #3165

plci00n0000n
10/13/2023 05:44 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: PLC_BAS V1.0 Spent time:
Defect version:

10/13/2023

0%
0.00 hour
0.00 hour

Description

1.0iot000redis0000010redis0000000fep-hal000o000000000000

Related issues:
Related to ISCS#FEP - Feature #3162: fep-ha 3.2000c000 O000iot000000000

Resolved 10/16/2023

10/18/2023

History

#1 - 10/13/2023 07:15 PM - pengfei xu
- Related to Feature #3162: fep-ha 3.2000 100 0000/jo00000000 added

#2 - 10/16/2023 11:34 AM - xiangyang li
- Target version set to FEP_GATEWAY_V3.2.1

#3 - 11/13/2023 09:16 AM - jiawei mao

- Status changed from New to Resolved

#4 - 11/24/2023 11:04 AM - xiangyang li
- Target version changed from FEP_GATEWAY _V3.2.1 to PLC_BAS V1.0

04/18/2025

1/1
